.tab_wrap{font-size:13px;line-height:170%;margin:-1px}
.tab_wrap ul.tab_container,.tab_wrap ul.tab_navigation{margin:0!important;padding:0!important}
.tab_wrap ul.tab_container li,.tab_wrap ul.tab_navigation li{list-style-type:none;display:inline;margin:0;padding:0}
.tab_wrap,.tab_wrap .tab_container{border:1px solid #fff}
.tab_wrap .tab_container{-moz-top-left-radius:0;-webkit-top-left-radius:0;border-top-left-radius:0;padding:20px 10px}
.tab_wrap ul.tab_container,.tab_wrap .tab_navigation .active a,.tab_wrap ul.tab_navigation .active a:hover,.tab_wrap ul.tab_container li{background:#fff}
.tab_wrap ul.tab_container li{display:block;padding:10px 15px}
.tab_wrap ul.tab_navigation{overflow:hidden}
.tab_wrap ul.tab_navigation a{margin-right:2px;text-decoration:none;line-height:100%;color:#999!important;background:#fafafa;display:block;float:left;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;font-size:12px;padding:10px 30px 9px}
.tab_wrap .tab_navigation .active a,.tab_wrap ul.tab_navigation a:hover{color:#444!important}
.tab_wrap ul.tab_navigation a:hover{background:#f7f7f7!important;color:#8666E1!important;text-decoration:none!important}
.tab_wrap a:active{outline:none}
.tab_wrap .tab_container li p:last-child{padding-bottom:0!important;margin-bottom:0!important}
.bottom_container{border:solid 1px #E1E1E1;border-top:0}
.tab_navigation li a{border:solid 1px #E1E1E1;border-bottom:0}
.tab_wrap .tab_navigation .active a{height:13px;position:relative;z-index:-1;color:#8666E1!important;font-weight:700}
.bar{background-color:#E1E1E1;height:1px;margin-top:-1px;z-index:-2;position:relative}
.tab_wrap ul.tab_navigation li a{background-image:url(/images/web/bg/bg1.jpg);background-repeat:repeat-x;background-position:center}